## Settings file was created by plugin NepSize v0.0.0
## Plugin GUID: net.gamindustri.plugins.nepsize.gmre

[Server]

## IP which the web UI will listen on. Leave blank to listen on all IPs.
# Setting type: String
# Default value: 
ListenIp = 

## Listen port - default is 7979
# Setting type: Int32
# Default value: 7979
Port = 7979

## Only listen in the local IPv4 subnet, disable this if you wish to allow global access (you must know what you're doing!).
# Setting type: Boolean
# Default value: true
RestrictListenSubnet = true

